| Bsoft 2.0.5 Bernard's software package

Functions
bshow_diffraction.tcl File Reference

Procedures to analyze diffraction patterns. More...

Go to the source code of this file.

## Functions
| Diffraction
| Dialog box to analyze diffraction patterns. More...

## Detailed Description

Procedures to analyze diffraction patterns.

Author
  Bernard Heymann

Date
  Created: 20050203
  Modified: 20050204

Definition in file bshow_diffraction.tcl.

## Function Documentation

## ◆ Diffraction()

Diffraction

Dialog box to analyze diffraction patterns.

Definition at line 13 of file bshow_diffraction.tcl.